function OpcUaLocalServer()
{ 
  var GetServer = function(XmlObject){OpcUaLocalServer.prototype._GetServer_(XmlObject);};
  var GetUserIdentityTokens = function(XmlObject){OpcUaLocalServer.prototype._GetUserIdentityTokens_(XmlObject);};
  var SetServerUi = function(XmlObject){OpcUaLocalServer.prototype._SetServerUi_(XmlObject);};
  var SetUserIdentityTokensUi = function(XmlObject){OpcUaLocalServer.prototype._SetUserIdentityTokensUi_(XmlObject);};
  this.ShowUi = function(){OpcUaLocalServer.prototype._ShowUi_();};

  this.SaveServer = function(that){OpcUaLocalServer.prototype._SaveServer_(that);};
  this.SaveUserIdentityTokens  = function(that){OpcUaLocalServer.prototype._SaveUserIdentityTokens_(that);};
  var TransmissionData = function(that, array, ssocket){OpcUaLocalServer.prototype._TransmissionData_(that, array, ssocket);};
  this.CheckPort            = function(that){OpcUaLocalServer.prototype._CheckPort_(that);};
  this.SynchronizeModifyGlobalVariable = function(Mode){OpcUaLocalServer.prototype._SynchronizeModifyGlobalVariable_(Mode);};
}